» Ubuntu » Packages » lucid (10.04LTS) » web » php-codesniffer
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: php-codesniffer  ]

Package: php-codesniffer (1.1.0-1) [universe]

Links for php-codesniffer

Screenshot

Ubuntu Resources:

Download Source Package php-codesniffer:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jack Bates

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

tokenises PHP code and detects violations of a defined set of coding standards

PHP_CodeSniffer is a PHP5 script that tokenises and "sniffs" PHP code to detect violations of a defined set of coding standards. It is an essential development tool that ensures that your code remains clean and consistent. It can even help prevent some common semantic errors made by developers.

Other Packages Related to php-codesniffer

  • depends
  • recommends
  • suggests
  • dep: php-pear
    PEAR - PHP Extension and Application Repository
  • dep: php5-cli
    command-line interpreter for the php5 scripting language

Download php-codesniffer

Download for all available architectures
Architecture Package Size Installed Size Files
all 312.1 kB3,660.0 kB [list of files]